dpt-prepare(1)

NAME
dpt-prepare - prepare yourself and a source directory before working on a package

SYNOPSIS
dpt prepare

DESCRIPTION
dpt prepare runs a couple of commands in the checked out directory of a source package which are useful -- either for the person or the code -- as a preparation before working on the package.

CONFIGURATION, OPTIONS, & PARAMETERS
None (yet).

COPYRIGHT & LICENSE

Copyright 2022-2023 gregor herrmann gregoa@debian.org
Copyright 2022 Damyan Ivanov dmn@debian.org

This program is free software, licensed under the same term as perl.